local fn = _gn(0xA2746EEAE3E577CD)
--- Example from michael2 script.
-- CAM::ANIMATED_SHAKE_CAM(l_5069, "shake_cam_all@", "light", "", 1f);
function Global.AnimatedShakeCam(cam, p1, p2, p3, amplitude)
	return _in2(fn, cam, _ts(p1), _ts(p2), _ts(p3), amplitude)
end
